Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1279858 - mc-4.8.17 is available
Summary: mc-4.8.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-10 12:28 UTC by Upstream Release Monitoring
Modified: 2016-10-01 04:20 UTC (History)
4 users (show)

Fixed In Version: mc-4.8.17-2.fc25 mc-4.8.17-2.fc24 mc-4.8.17-2.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 00:32:45 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 4.8.15 (#1279858) (1013 bytes, patch)
2015-11-10 12:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.21 KB, patch)
2016-03-13 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.92 KB, patch)
2016-05-09 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-11-10 12:28:51 UTC
Latest upstream release: 4.8.15
Current version/release in rawhide: 4.8.14-2.fc23
URL: http://ftp.midnight-commander.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-10 12:29:22 UTC
Created attachment 1092209 [details]
[patch] Update to 4.8.15 (#1279858)

Comment 2 Upstream Release Monitoring 2015-11-10 13:17:04 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770209

Comment 3 Account closed by the user 2015-11-21 12:02:44 UTC
(In reply to Upstream Release Monitoring from comment #0)

> Latest upstream release: 4.8.15
> Current version/release in rawhide: 4.8.14-2.fc23
> URL: http://ftp.midnight-commander.org/

Please, upgrade it. It fixes a lot of bugs: https://mail.gnome.org/archives/mc-devel/2015-November/msg00016.html

-thanks-

Comment 4 Upstream Release Monitoring 2015-12-01 20:26:10 UTC
jnovy's mc-4.8.15-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702609

Comment 5 Upstream Release Monitoring 2016-02-04 09:46:50 UTC
releng's mc-4.8.15-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=722870

Comment 6 Upstream Release Monitoring 2016-03-13 00:15:03 UTC
Latest upstream release: 4.8.16
Current version/release in rawhide: 4.8.15-2.fc24
URL: http://ftp.midnight-commander.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-03-13 00:15:32 UTC
Patching or scratch build for mc and version 4.8.15 FAILED.
See for details

Comment 8 Upstream Release Monitoring 2016-03-13 00:15:34 UTC
Created attachment 1135750 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2016-03-13 00:15:36 UTC
Patches were not touched. All were applied properly

Comment 10 Upstream Release Monitoring 2016-05-09 12:21:22 UTC
Latest upstream release: 4.8.17
Current version/release in rawhide: 4.8.15-2.fc24
URL: http://ftp.midnight-commander.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1954/

Comment 11 Upstream Release Monitoring 2016-05-09 12:22:27 UTC
Patching or scratch build for mc-4.8.15 failed.

Comment 12 Upstream Release Monitoring 2016-05-09 12:22:29 UTC
Created attachment 1155274 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2016-05-09 12:22:31 UTC
Patches were not touched. All were applied properly

Comment 14 Upstream Release Monitoring 2016-09-22 13:50:51 UTC
limb's mc-4.8.17-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=803569

Comment 15 Fedora Update System 2016-09-23 05:23:37 UTC
mc-4.8.17-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dba04b7278

Comment 16 Fedora Update System 2016-09-23 06:52:31 UTC
mc-4.8.17-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c62187c512

Comment 17 Fedora Update System 2016-09-23 08:00:19 UTC
mc-4.8.17-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-741cff9eca

Comment 18 Fedora Update System 2016-09-27 00:32:45 UTC
mc-4.8.17-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-10-01 00:52:40 UTC
mc-4.8.17-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-10-01 04:20:55 UTC
mc-4.8.17-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.